Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Dec 2020 19:39:38 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation niaz ahmad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  niaz ahmad Bot:  Hi Niaz Ahmad ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599571245            11:20 PM, 07th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            11:21 PM, 07th Dec                     niaz ahmad                    There is refund money in my account, but don't appear in app           11:22 PM, 07th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           11:22 PM, 07th Dec                     niaz ahmad                    My credit show empty balance           11:22 PM, 07th Dec                     niaz ahmad                    8218533417           11:23 PM, 07th Dec                     niaz ahmad                    Your are 10th agent who will try to solve issue           11:23 PM, 07th Dec                     niaz ahmad                    But problem is not solved           11:23 PM, 07th Dec                     niaz ahmad                             11:24 PM, 07th Dec                   Ahmed                   A minute please to check our system , stay with me            11:25 PM, 07th Dec                     niaz ahmad                    Hi           11:30 PM, 07th Dec                   Ahmed                   Thank you for waiting , i can see that you refund already back to your credit which amount 6.5 kW are you sure that you didn't get the refudn           11:30 PM, 07th Dec                     niaz ahmad                    Only you can see, but I can't this is problem           11:30 PM, 07th Dec                     niaz ahmad                    All  of you can see, but not me this is problem           11:32 PM, 07th Dec                   Ahmed                   please be assure we are going to escalate you issue to techincal team to resolve the issue as soon as possible           11:33 PM, 07th Dec                     niaz ahmad                    Please           11:33 PM, 07th Dec                   Ahmed                   could you please provide us email id           11:34 PM, 07th Dec                     niaz ahmad                    Because I check from laptop, reinstall app many time, chat with you people many times, totally embracing           11:34 PM, 07th Dec                     niaz ahmad                    [email-masked]           11:35 PM, 07th Dec                   Ahmed                   [email-masked] is this email which have account           11:36 PM, 07th Dec                     niaz ahmad                    Yes           11:37 PM, 07th Dec                   Ahmed                   please be assure now im going to escalate your isser to our team           11:38 PM, 07th Dec                   Ahmed                   is there any thing else that i can help you?            11:38 PM, 07th Dec                     niaz ahmad                    No if this matter solved I will be very thankful to you           11:38 PM, 07th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:39 PM, 07th Dec                     niaz ahmad                    Keeps my self mile away from online shopping           11:39 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1843670